Page tree
Skip to end of metadata
Go to start of metadata

Upgrades to Preps 8.2 are free of charge if you already have a Preps 8.x license or a service contract that includes software upgrades. Upgrades from earlier versions of Preps are chargeable if you do not have a service contract that includes software upgrades. To investigate support plans (service contracts) that entitle you to upgrades and technical support, contact your sales or service representative.

Running Preps 8.2 independently of a Prinergy Workflow

Running Preps 8.2 independently of a Prinergy Workflow requires a Preps 8.x software license key.

The dongle-based license keys used in pre-7.5 versions of Preps software are no longer supported in Preps 8.2. To upgrade your dongle-based license key to a software-based license key through the Preps licensing dialog box, use one of these procedures:

Running Preps 8.2 with a floating license (FLIM) as part of a Prinergy Workflow system

To run Preps 8.2 with a floating license (FLIM) as part of a Prinergy Workflow system, you will need Prinergy Workflow 8.2 with a license containing the Preps 8.x license option. Refer to the Prinergy Workflow 8.2 documentation for more information about Prinergy and its floating license feature as well as instructions for upgrading to Preps 8.2 as part of your Prinergy Workflow upgrade.

Running Preps 8.2 with a floating license (FLIM) as part of a Kodak Prinergy Evo 6.1.3 (or later) workflow

To run Preps 8.2 with a floating license (FLIM) as part of a Kodak Prinergy Evo 6.1.3 (or later) workflow, you will need a Prinergy Evo 6.1.x license key that contains the Preps 8.x license option. Refer to the Prinergy Evo 6.1.3 Release Notes for more information about obtaining a Prinergy Evo license key.

  • No labels